Bug 151560 - Quanta inserts 2 tags with each icon click
Quanta inserts 2 tags with each icon click
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kdewebdev (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-19 12:13 EST by Gerry Tool
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-16 06:03:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gerry Tool 2005-03-19 12:13:50 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050308 Firefox/1.0.1 Fedora/1.0.1-5

Description of problem:
Quanta web editor inserts two sets of tags for each click on a toolbar icon.

Version-Release number of selected component (if applicable):
kdewebdev-3.4.0-1

How reproducible:
Always

Steps to Reproduce:
Open a web page to edit in Quanta 1.
Insert a new tag into the document 2.
3.
  

Actual Results:  For each mouse click, two sets of tags are inserted.  Try break, new paragraph, etc.

Expected Results:  A single tag or set of tags should be inserted.

Additional info:
Comment 1 Gerry Tool 2005-05-11 10:55:05 EDT
This is still happening in FC4T3 with kdewebdev-3.4.0-3.  Until this is fixed
Quanta is not very useful.
Comment 2 Ngo Than 2006-01-16 06:03:31 EST
i assume it's fixed in KDE-3.5.0. Please reopen it again, if it still appears
in this version. Thanks
Comment 3 Gerry Tool 2006-01-16 09:10:17 EST
I agree it is fixed and this bug report should remain closed

Note You need to log in before you can comment on or make changes to this bug.